@charset "UTF-8";
/*CSS Shorthand used throughout*/
/*HTML Tag Styles*/
body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	color: #000000;
	padding: 0px auto;
	margin: 0px auto;
	font-size: 14px;
	height: 100%;
}
body {
	margin: 0px;
	text-align: left;
	background-repeat: repeat-x;
	background-color: #0100B4;
	height: 100%;
	background-image: url(images/1_bkgrndd.jpg);
}
#container {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	background: #fff;
	margin: 0 auto;
	width: 975px;
	border: solid #000 1px;
}
#container h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #0000FE;
	margin-left: 10px;
}

#container p {
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 10px;
	text-align: justify;
}
#container a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #0000FE;
	text-decoration: underline;
	text-align: left;
}


#container h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	font-style: italic;
}
#container h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-variant: small-caps;
	color: #00F;
	display: inline;
	font-size: 14px;
	margin-left: 20px;
	padding: 3px 20px 3px 3px;
	
}
#container h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #0000FE;
	margin-left: 10px;
}
#container h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0px 0px 0px 20px;
}



#header {
	background: #fff;
	height: 160px;
	width: 975px;
}

#nav {
	background: #0000FE;
	border-top: thin solid #333;
	border-bottom: thin solid #333;
	height: 30px;
	padding-left: 20px;
}

/*DIV ID Styles - can only be used once per page*/
#content {
	width: 900px;
	text-align: left;
	margin: 10px;
}
#colorbox {
	height: 5px;
	background-color: #FEA800;
	width: 100%;
}
#colorbox2 {
	text-align: left;
	height: 180px;
	background-repeat: no-repeat;
	background-position: right top;
	width: 800px;
	clear: both;
	margin: 0px 80px 0px 80px;
	background-image: url(images/1mainpage.jpg);
}


#footer {
	background: #FEA800;
	border-top: solid #333 thin;
	height: 45px;
	font-size: 10px;
	padding: 10px 0px 10px 0px;
}
#footer p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: center;
}
#footer a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #0000FE;
	text-decoration: none;
}
#footer a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
}
#footer a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: underline;
}






h1 {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	padding-left: 10px;
}
h3 {
	font-weight: bold;
	font-variant: normal;
	margin-left: 20px;
	color: #000;
	font-size: 18px;
}

ul {
	list-style: disc;
	font-size: 14px;
	
}
ol {
	font-style: normal;
	font-size:	12px;
	color: #000;
	
}
.clear_both {
	clear: both;
}
p    {
	margin: 0px 20px 7px;
	text-align: justify;
}
.img {
	border: 1px solid #666;
}
.imgRight {
	border: 1px solid #666;
	float: right;
}
.clearRight {
	clear: right;
}
/Class Styles - can be applied more than onnce on a page*/
.bold {
	font-weight: bold;
	color: #cc0000;
}
.italic {
	font-style: italic;
	color: #659A30;
}
.blue {
	color: #0000FE;
}

.bold_home {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
}
.centerBold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-align: right;
}
#table p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	padding-left: 0px;
}
.table1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	margin-left: 10px;
}
